Subject: Apologies
From: Sagar Seth <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 18 Feb 2019 02:52:44 +0000 (UTC)

Sir,
I was informed by HR that I am no longer associated with your organization.
As informed earlier I was in a situation where I could not inform anyone about my absence in office. The situation was completely out of control. 
Sir I want to work and that's why am contacting you again and again. For you am just an ordinary Candidate which can be replaced. But for me you are the only hope, as am badly under debts at the moment.
I want to work seriously. Therefore I would request you to reconsider your decision and allow me to work. I assure you that I won't disappoint you.
Hoping for a favourable reply.
Kind regardsSagar

Sent from Yahoo Mail on Android